{% extends "base.html" %}

{% block content %}

<h1>Menu of the Week</h1> 
<table border="5" cellspacing="0" align="center"> 
    <!--<caption>Timetable</caption>-->
    <tr> 
        <td align="center" height="50" 
            width="300"><br> 
            <b>Day/Period</b></br> 
        </td> 
        <td align="center" height="50" 
            width="300"> 
            <b>Monday</b> 
        </td> 
        <td align="center" height="50" 
            width="300"> 
            <b>Tuesday</b> 
        </td> 
        <td align="center" height="50" 
            width="300"> 
            <b>Wednesday</b> 
        </td> 
        <td align="center" height="50" 
            width="300"> 
            <b>Thursday</b> 
        </td> 
        <td align="center" height="50" 
            width="300"> 
            <b>Friday</b> 
        </td> 
        <td align="center" height="50" 
            width="300"> 
            <b>Saturday</b> 
        </td> 
        <td align="center" height="50" 
            width="300"> 
            <b>Sunday</b> 
        </td> 
    </tr>
    <tr> 
        
    </tr>  
    <tr> 
        <td align="center" height="150"> 
            <b>Lunch</b>
        </td> 
        <td align="center">
            <label for="site-search">Search the site:</label>
            <input type="search" id="site-search" name="q"
                   aria-label="Search through site content">
            <button>Search</button>
        </td>
        <td align="center">
            <label for="site-search">Search the site:</label>
            <input type="search" id="site-search" name="q"
                   aria-label="Search through site content">
            <button>Search</button>
        </td>
        <td align="center">
            <label for="site-search">Search the site:</label>
            <input type="search" id="site-search" name="q"
                   aria-label="Search through site content">
            <button>Search</button>
        </td>
        <td align="center">
            <label for="site-search">Search the site:</label>
            <input type="search" id="site-search" name="q"
                   aria-label="Search through site content">
            <button>Search</button>
        </td>
        <td align="center">
            <label for="site-search">Search the site:</label>
            <input type="search" id="site-search" name="q"
                   aria-label="Search through site content">
            <button>Search</button>
        </td>
        <td align="center">
            <label for="site-search">Search the site:</label>
            <input type="search" id="site-search" name="q"
                   aria-label="Search through site content">
            <button>Search</button>
        </td>
        <td align="center">
            <label for="site-search">Search the site:</label>
            <input type="search" id="site-search" name="q"
                   aria-label="Search through site content">
            <button>Search</button>
        </td>
    </tr> 
    <tr> 
        <td align="center" height="150"> 
            <b>Dinner</b>
        </td>
    </td> 
    <td align="center">
        <label for="site-search">Search the site:</label>
        <input type="search" id="site-search" name="q"
               aria-label="Search through site content">
        <button>Search</button>
    </td>
    <td align="center">
        <label for="site-search">Search the site:</label>
        <input type="search" id="site-search" name="q"
               aria-label="Search through site content">
        <button>Search</button>
    </td>
    <td align="center">
        <label for="site-search">Search the site:</label>
        <input type="search" id="site-search" name="q"
               aria-label="Search through site content">
        <button>Search</button>
    </td>
    <td align="center">
        <label for="site-search">Search the site:</label>
        <input type="search" id="site-search" name="q"
               aria-label="Search through site content">
        <button>Search</button>
    </td>
    <td align="center">
        <label for="site-search">Search the site:</label>
        <input type="search" id="site-search" name="q"
               aria-label="Search through site content">
        <button>Search</button>
    </td>
    <td align="center">
        <label for="site-search">Search the site:</label>
        <input type="search" id="site-search" name="q"
               aria-label="Search through site content">
        <button>Search</button>
    </td>
    <td align="center">
        <label for="site-search">Search the site:</label>
        <input type="search" id="site-search" name="q"
               aria-label="Search through site content">
        <button>Search</button>
    </td>
    </tr> 
    <tr> 
        <td align="center" height="150"> 
            <b>Dessert</b> 
        </td>
    </td> 
    <td align="center">
        <label for="site-search">Search the site:</label>
        <input type="search" id="site-search" name="q"
               aria-label="Search through site content">
        <button>Search</button>
    </td>
    <td align="center">
        <label for="site-search">Search the site:</label>
        <input type="search" id="site-search" name="q"
               aria-label="Search through site content">
        <button>Search</button>
    </td>
    <td align="center">
        <label for="site-search">Search the site:</label>
        <input type="search" id="site-search" name="q"
               aria-label="Search through site content">
        <button>Search</button>
    </td>
    <td align="center">
        <label for="site-search">Search the site:</label>
        <input type="search" id="site-search" name="q"
               aria-label="Search through site content">
        <button>Search</button>
    </td>
    <td align="center">
        <label for="site-search">Search the site:</label>
        <input type="search" id="site-search" name="q"
               aria-label="Search through site content">
        <button>Search</button>
    </td>
    <td align="center">
        <label for="site-search">Search the site:</label>
        <input type="search" id="site-search" name="q"
               aria-label="Search through site content">
        <button>Search</button>
    </td>
    <td align="center">
        <label for="site-search">Search the site:</label>
        <input type="search" id="site-search" name="q"
               aria-label="Search through site content">
        <button>Search</button>
    </td>
    </tr> 
</table> 

<h1>My Shopping List</h1> 


{% endblock %}